# $Revision: 1.14.4.2 $, $Date: 2007/02/26 13:05:34 $
Summary:	A command-line WebDAV client
Summary(pl):	Klient WebDav (dziaajcy z linii polece)
Name:		cadaver
Version:	0.22.5
Release:	1
License:	GPL
Group:		Applications/Networking
Source0:	http://www.webdav.org/cadaver/%{name}-%{version}.tar.gz
# Source0-md5:	e9fade983dd7b18d33230967051fcfe0
URL:		http://www.webdav.org/cadaver/
BuildRequires:	automake
BuildRequires:	neon-devel >= 0.24.6
BuildRequires:	readline-devel
Requires:	neon >= 0.24.6
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
cadaver is a command-line WebDAV client for Unix. It supports file
upload, download, on-screen display, namespace operations (move/copy),
collection creation and deletion, and locking operations.

%description -l pl
cadaver to klient WebDAV dziaajcy z linii polece. Obsuguje on
wgrywanie plikw, pobieranie, wywietlanie zawartoci na ekranie,
operacje dotyczce przestrzeni nazw (przenoszenie/kopiowanie),
tworzenie i usuwanie kolekcji oraz operacje blokowania.

%prep
%setup -q

%build
install %{_datadir}/automake/config.* .
%configure \
	--with-neon=/usr
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc BUGS ChangeLog FAQ INTEROP NEWS README THANKS TODO
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man?/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: cadaver.spec,v $
Revision 1.14.4.2  2007/02/26 13:05:34  hawk
- updated to 0.22.5

Revision 1.14.4.1  2007/02/26 11:56:01  hawk
- release 3

Revision 1.14  2006/01/02 18:16:49  arekm
- rel 2; fix amd64

Revision 1.13  2006/01/02 18:13:42  arekm
- up to 0.22.3

Revision 1.12  2006/01/02 12:53:46  arekm
- rebuild with new neon

Revision 1.11  2005/09/17 10:44:59  arekm
- readline 5.0

Revision 1.10  2005/07/17 11:28:28  undefine
- rel 2 to rebuild with new heimdal

Revision 1.9  2004/05/19 20:03:28  qboosh
- updated to 0.22.2 (which neon code not vulnerable to CAN-2004-0398)
- force using system neon >= 0.24.6; removed BRs not used with external neon
- BR: readline-devel

Revision 1.8  2004/03/19 23:46:23  ankry
- massive change: BR openssl-devel >= 0.9.7d

Revision 1.7  2003/10/29 22:55:26  krzak
- up to 0.22.0

Revision 1.6  2003/09/30 20:18:20  eothane
- ahh, what the hell: openssl 0.9.7c

Revision 1.5  2003/08/06 16:39:53  kloczek
- moe wrescie kto wykasuje to konto ?

Revision 1.4  2003/05/26 16:10:08  misi3k
- updated to 0.21.0

Revision 1.3  2003/05/25 05:46:07  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.2  2003/02/13 14:02:02  juandon
- force to use openssl >= 0.9.7, idea by kloczek

Revision 1.1  2002/09/25 18:16:52  misiek
- initial pld release
